.menu,
.menu ul,
.menu li,
.menu a {
    font-family: Tahoma;
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    border: none;
    outline: none;
}

.menu {
    width: 100%;
    height: 40px;
    margin: 0 auto;
    background: #4f4e5a;
    background: -webkit-linear-gradient(top,#4c4e5a 0,#2c2d33 100%);
    background: -moz-linear-gradient(top,#4f4e5a 0,#2c2d33 100%);
    background: -o-linear-gradient(top,#4c4e5a 0,#2c2d33 100%);
    background: -ms-linear-gradient(top,#4c4e5a 0,#2c2d33 100%);
    background: linear-gradient(top,#4c4e5a 0,#2c2d33 100%);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    /*@media screen and (min-width:1001px) {*/
    .menu ul {
        position: absolute;
        top: 40px;
        /*width: 400px;*/
        right: 0;
        opacity: 0;
        /*-o-column-count: 2;
        -moz-column-count: 2;
        -webkit-column-count: 2;*/
        background: #1f2024;
        -webkit-border-radius: 0 0 5px 5px;
        -moz-border-radius: 0 0 5px 5px;
        border-radius: 0 0 5px 5px;
        -webkit-transition: opacity .25s ease .1s;
        -moz-transition: opacity .25s ease .1s;
        -o-transition: opacity .25s ease .1s;
        -ms-transition: opacity .25s ease .1s;
        transition: opacity .25s ease .1s;
        z-index: 9999;
    }

    .menu li {
        position: relative;
        list-style: none;
        float: right;
        display: block;
        height: 40px;
    }

        .menu li a {
            display: block;
            padding: 0 15px;
            margin: 7px 0;
            line-height: 23px;
            text-decoration: none;
            border-left: 1px solid #393942;
            border-right: 1px solid #4f5058;
            color: #f3f3f3;
            text-shadow: 1px 1px 1px rgba(0,0,0,.6);
            -webkit-transition: color .2s ease-in-out;
            -moz-transition: color .2s ease-in-out;
            -o-transition: color .2s ease-in-out;
            -ms-transition: color .2s ease-in-out;
            transition: color .2s ease-in-out;
        }

        .menu li:first-child a {
            border-left: none;
        }

        .menu li:last-child a {
            border-right: none;
        }

        .menu li:hover > a {
            color: #8fde62;
        }

        .menu li:hover > ul {
            opacity: 1;
            z-index: 9999;
        }

    .menu ul li {
        height: 0;
        overflow: hidden;
        padding: 0;
        z-index: 9999;
        -webkit-transition: height .25s ease .1s;
        -moz-transition: height .25s ease .1s;
        -o-transition: height .25s ease .1s;
        -ms-transition: height .25s ease .1s;
        transition: height .25s ease .1s;
        /**/
        margin-right: 15px;
    }

    .menu li:hover > ul li {
        height: 36px;
        overflow: visible;
        padding: 0;
    }

    .menu ul li a {
        z-index: 9999;
        /*width: 160px;*/
        width: 170px;
        text-align: right;
        padding: 4px 20px 4px 10px;
        padding-right: 0px;
        margin: 0;
        border: none;
        border-bottom: 1px solid #353539;
    }

    .menu ul li:last-child a {
        border: none;
    }
/*}*/
